<blockquote cite="//www.gesetze-im-internet.de/gg/art_3.html">
    <q>Niemand darf wegen seines Geschlechtes, seiner Abstammung, 
        seiner Rasse, seiner Sprache, seiner Heimat und Herkunft, 
        seines Glaubens, seiner religiösen oder politischen Anschauungen 
        benachteiligt oder bevorzugt werden. Niemand darf wegen seiner 
        Behinderung benachteiligt werden.
    </q>
    <small class="author">Art. 3 Grundgesetz</small>
</blockquote>
